uuid: 5e604549-c499-446d-9cfe-d8ca4f07b0b4
langcode: en
status: true
dependencies:
  config:
    - field.field.node.job.body
    - field.field.node.job.field_job_date
    - field.field.node.job.field_job_id
    - field.field.node.job.field_job_site
    - field.field.node.job.field_job_technician
    - field.field.node.job.field_job_verification
    - field.field.node.job.field_task_duration
    - node.type.job
  module:
    - datetime
    - duration_field
    - image
    - text
    - user
id: node.job.default
targetEntityType: node
bundle: job
mode: default
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 101
    region: content
  field_job_date:
    type: datetime_default
    label: above
    settings:
      timezone_override: ''
      format_type: medium
    third_party_settings: {  }
    weight: 105
    region: content
  field_job_id:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 102
    region: content
  field_job_site:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 103
    region: content
  field_job_technician:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 106
    region: content
  field_job_verification:
    type: image
    label: above
    settings:
      image_link: ''
      image_style: ''
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 104
    region: content
  field_task_duration:
    type: duration_human_display
    label: above
    settings:
      text_length: full
      separator: space
    third_party_settings: {  }
    weight: 107
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden: {  }
